### Function

# Qmi message_get_length

since: 1.0

#### Declaration [src]

    gsize
    qmi_message_get_length (
      QmiMessage* self
    )

#### Description [src]

Gets the length of the raw data corresponding to the given `QmiMessage`.

Available since: 1.0

#### Parameters

`self`

  Type: `QmiMessage`

  A `QmiMessage`.

  The data is owned by the caller of the function.

#### Return value

Type: `gsize`

The length of the raw data.